@echo off
if exist cfg\mercs.cfg move cfg\mercs.cfg cfg\mercs.bak
if exist hi\mercs.hi move hi\mercs.hi hi\mercs.bak
if exist nvram\mercs.nv move nvram\mercs.nv nvram\mercs.bak
if exist diff\mercs.dif move diff\mercs.dif diff\mercs.bak

mame mercs -record mercs.inp %3 %4 %5 %6 %7 %8 %9 -nvram_directory NUL

if exist cfg\mercs.bak move cfg\mercs.bak cfg\mercs.cfg
if exist hi\mercs.bak move hi\mercs.bak hi\mercs.hi
if exist nvram\mercs.bak move nvram\mercs.bak nvram\mercs.nv
if exist diff\mercs.bak move diff\mercs.bak diff\mercs.dif
